/* ---------- Color Module Styles ----------- */

body {
	color: #3b3b3b;
	background: #ffffff;
}
a {
	color:#00abef;
}
#name-and-slogan a{
	color:#000000;
}
#header {
	background-color: #ffffff;
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
}
#navigation-container{
	background:#000000;
}
#banner{
	background:#ffffff;
}
#main-container{
	background:#ffffff;
}
.sidebar .block{
	background:#ffffff;
}
#bottom{
	background:#ffffff;
}
#bottom-second{
	background:#ffffff;
}
#footer{
	color:#ffffff;
	
}
